IF NOT EXISTS (SELECT * FROM SYS.INDEXES WHERE NAME = 'IX_RC_CLI_BEM_MAIS_PROMOCAO_CD_CLI_FLAG_OFERTA_DESTAQUE_DT_INICIAL_DT_FINAL')
BEGIN
	CREATE NONCLUSTERED INDEX IX_RC_CLI_BEM_MAIS_PROMOCAO_CD_CLI_FLAG_OFERTA_DESTAQUE_DT_INICIAL_DT_FINAL
	ON [dbo].[RC_CLI_BEM_MAIS_PROMOCAO] ([CD_CLI],[FLAG_OFERTA_DESTAQUE],[DT_INICIAL],[DT_FINAL])
END
